body {

 font-family: "MyriadPro-Light", "Myriad Pro Light", "Century Gothic", gill sans, Arial, Trebuchet MS, arial,verdana,sans-serif;
   
 color: #404040;
   
 font-size: 0.9em;
   
 margin:0px;

 padding:0px;
}


.canvas {

 background-color:#E0FFF0;
 padding:5px;
}

a:link {

 color: #424242;

 font-weight: normal;

 text-decoration: none;

}


a:visited {

 color: #424242;

 font-weight: normal;

 text-decoration: none;

}


a:hover {

 color: #000;
 font-weight: normal;
 text-decoration: underline;

}


h1 {

 font-weight: normal;

 font-size: 1.8em;

 padding-top: 25px;

 padding-bottom: 25px;
 line-height: 110%;

}



h2 
{

 color: #444;
 font-weight: normal;

 font-size: 1.4em;

 margin-top: 5px;

 margin-bottom: 3px;

 line-height: 110%;

}


h3 
{

 color: #444;
 font-weight: normal;

 font-size: 1.4em;

 margin-top: 5px;

 margin-bottom: 3px;

 line-height: 110%;

}


h3:hover {

 color: #000;
 background-color:#40FFF0;

 font-weight: normal;
 text-decoration: underline;

}

